@charset "utf-8";

#_contentBuilder ._fnctWrap.wrap-board{padding: 6% 0 650px;height: 100%;}


@media screen and (min-width: 1921px) {
	#_contentBuilder ._fnctWrap.wrap-board {top: 11%;}
}

#multipleDiv_template_06_59 {background: url(../images/bg-board.jpg) no-repeat center / cover;}

#multipleDiv_template_06_59,
#multipleContentsDiv_template_06_59
#menu280_obj60 {height:100% !important;}
@media only screen and (max-width:1024px){
	#multipleDiv_template_06_59 {height:auto;padding:50px 0;}
}

/*게시판*/
.wrap-board {height: 100%;}
.wrap-board > ul {display: flex;position: absolute;top: 30%;left: 50%;transform: translateX(-50%);width: 100%;flex-direction: column;max-width: 1400px;padding: 80px 80px 80px 60px;background: #fff;overflow: hidden;height: 510px;}
.wrap-board > ul > li {margin-bottom: 40px;}
.wrap-board > ul > li:last-child {margin-bottom: 0;}

@media screen and (max-width: 1280px) {
	.wrap-board > ul {flex-direction: row;padding: 50px 0 60px 30px;}
}

/*타이틀*/
.wrap-board .sec-tit {text-align: center;font-size: 55px;font-family: Titillium Web;font-weight: 800;color: #fff;}

.wrap-board .title{display:flex;align-items:center;}
.wrap-board .title a{font-family:nl;font-size:22px;color:#000;line-height:1;padding:2px 0;}
.wrap-board .title::before{content:"";display:block;width:10px;height:10px;background: #888;border-radius:100%;opacity: 0;}
.wrap-board .title:hover a {padding:2px 0 2px 10px;transition: .25s;}
.wrap-board .title:hover::before {opacity: 1;}
/*목록*/
.wrap-board .list{position: absolute;right: 80px;top: 50px;width: calc(100% - 340px);}
.wrap-board .list ul{display:flex;flex-wrap:wrap;}
.wrap-board .list ul li{width: 33.33333%;margin:25px 0;border-right: 1px solid #ddd;}
.wrap-board .list ul li:nth-child(3) {border-right: 0;}
.wrap-board .list ul li:nth-child(n+4) {display: none;}



/*noData*/
.wrap-board .list .nodata{font-size:18px;color:#000;text-align:center;padding:50px 0;width:100%;}

/*링크*/
.wrap-board a.subject{display:block;padding:0 50px 0 30px;}

/*썸네일*/
.wrap-board .thumb{display:none;}
.wrap-board .thumb img{}

/*컨텐츠*/

/*제목*/
.wrap-board .subjectText span{font-size:20px;color:#000;line-height:1.5;height:60px;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;word-wrap:break-word;font-family: nl;}
.wrap-board .subject{display:block;line-height:1.5;width:100%;}
.wrap-board .subject:before{content:"";display:block;width:18px;height:3px;background:#0090ff;margin-bottom:30px;}

/*내용*/
.wrap-board .content {height: 120px;margin:30px 0 20px;}
.wrap-board .content span{font-size:16px;color:#666;line-height:1.5;margin:30px 0 0;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 5;-webkit-box-orient: vertical;font-family: nl;}
/*날짜*/
.wrap-board .date{font-size:16px;color:#000;line-height:1;margin-bottom:20px;font-family: Titillium Web;}

/*더보기*/
.wrap-board .more{display:block;width:50px;height: 50px;background: #eee url(../images/ic-plus.png) center no-repeat;position:absolute;right:40px;bottom: 30px;text-indent: -9999px;}
.wrap-board .more span{display:none;}

/*꾸미기*/
.wrap-board .readMore{display:none;}

/*활성화*/
.wrap-board .list,
.wrap-board .more{display:none}
.wrap-board > ul > li.active .list,
.wrap-board > ul > li.active .more{display:block}
.wrap-board > ul > li.active .title a{padding:2px 0 2px 10px;font-family:nr;color:#0090ff;}
.wrap-board > ul > li.active .title::after{opacity:1;}
.wrap-board > ul > li.active .title::before {background: #0090ff;opacity: 1;}

/*CONTROL*/
.wrap-board .control{display:none;}

/*HOVER*/


@media (max-width: 1280px) {
	#_contentBuilder ._fnctWrap.wrap-board {width: calc(100% - 40px);margin: 0 auto;}
	.wrap-board a.subject{padding: 0 20px 15px 20px;}
	.wrap-board > ul {top: 26%;}
	.wrap-board > ul > li {margin-right: 25px;}
	.wrap-board > ul > li:last-child {margin-right: 0;}
	.wrap-board .list {top: 110px; right:auto;left: 24px;width: 91%;}
	.wrap-board .list ul li {margin: 0 0 20px;}
}

@media only screen and (max-width:768px){
	.wrap-board .sec-tit  {font-size: 35px;margin-bottom: 40px;}
	#multipleDiv_template_06_59 {padding: 20px 0 445px;}
	#_contentBuilder ._fnctWrap.wrap-board {padding: 6% 0 285px;}
	.wrap-board > ul {top: 30%;padding: 40px 20px 15px 20px;height: 675px;}
	.wrap-board .list {top: 95px}
	.wrap-board .list ul li {width: 100%;border-right: 0;border-bottom: 1px solid #ddd;}
	.wrap-board a.subject{padding: 0 20px 15px 0;} 
	.wrap-board .subjectText span{font-size:18px;height: auto;line-height:1.5;}
	.wrap-board .subject:before{display: none;}
	.wrap-board > ul > li .title::before {display: none;}
	.wrap-board li.active .title {border-bottom: 2px solid #0090ff;}
	.wrap-board .title a {font-size: 18px;padding-left: 0;}
	.wrap-board > ul > li.active .title a {font-size: 18px;padding-left: 0;}
	.wrap-board .title:hover a {padding-left: 0;}
	.wrap-board .content {height: 50px;margin: 0;}
	.wrap-board .content span{font-size:16px;color:#666;line-height:1.5;margin:10px 0 0;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
	.wrap-board .date{position: relative;line-height:1;margin-bottom:0;margin-top: 10px;}
	.wrap-board .more {width: 91%;right: auto;bottom: 33px;height: 40px;}
}




